<template>
  <div>
    
    <div class="contSecc">
          <div>
        <v-row>
            <v-col>
    <gr001/>
            </v-col>
           
    <v-col>
    <gr002/>
    </v-col>
    </v-row>
    </div>
    <br>
    <br>
      <div class="contSecc">
      <v-tabs v-model="tabs"
        fixed-tabs
      >
        <v-tab>
          <strong>Puntos de Venta Pendientes</strong>
        </v-tab>
        <v-tab>
          <strong>Puntos de venta certificados en el trimestre</strong>
        </v-tab>
      </v-tabs>
      <v-tabs-items v-model="tabs">
        <v-tab-item>
          <TablaPuntosVentaPendientes
             />
          </v-tab-item>
        <v-tab-item>
          <TablaPuntosVentaCertificados
             />

        </v-tab-item>
      </v-tabs-items>
</div>

    </div>
  </div>
</template>
 
<script>
import router from "@/router";
import BusquedaResumen from "@/views/secure/infraestructura/components/busqueda-resumen";
import TablaPuntosVentaPendientes from "@/views/pruebasgraficos/TablaPuntosVentaPendientes.vue";
import TablaPuntosVentaCertificados from "@/views/pruebasgraficos/TablaPuntosVentaCertificados.vue";
import gr001 from "@/views/pruebasgraficos/gr001.vue";
import gr002 from "@/views/pruebasgraficos/gr002.vue";
import store from "@/store";
const axiosChecklist = store.state.axiosChecklist;
import axios from "axios";
const serviceCommons = store.state.serviceCommons;
export default {
  name: "Component-tabla",
  components: {
      gr002,
      gr001,
    
    TablaPuntosVentaPendientes,
    TablaPuntosVentaCertificados
  },
  data: () => ({
    hallazgos : [],
    tabs : null,
    idProyecto: 0,
    idFase: 0,
    idCeco: 0,
    items: ["Foo", "Bar", "Fizz", "Buzz"],
    pageCount: 1,
    itemsPerPage: 10,
    search: "",
    //Paginador
    circle: false,
    disabled: false,
    length: 2,
    nextIcon: "mdi-chevron-right",
    prevIcon: "mdi-chevron-left",
    page: 1,
    totalVisible: 2,

    propiedades_footer: {
      itemsPerPageOptions: [2, 4, 5, 10],
    },
    encabezadoPuntosVentaPendientes: [
      { text: "Punto de venta", value: "puntoVenta" },
      { text: "Certificador encargado", value: "certificadorEncargado" },
      { text: "Última certificación", value: "ultimaCertificacion" },
      { text: "Fecha última certificación", value: "fechaUltCertificacion" },
     
    ],
   
  }),
  created() {
   
  },
  methods: {
  }
};
</script>

<style scoped>
.buscador {
  margin-bottom: 20px;
}
.buscador > div {
  width: 34%;
}
span.v-chip.theme--dark.v-size--default {
  width: 13px;
  height: 13px;
  border-radius: 50%;
  margin-right: 10px;
  padding: 0px;
}
.tblGeneral tr td a.liga1 {
  text-decoration: underline;
  font-family: "AvenirNextLTPro-Medium";
}
</style>

